Description

hi User support,

i'm using the questions on alcohol drinking from the W2 SC interview. specifically my questions are about Q23 which is labeled as
SCAGE1DRINK in the pdf and b_scage1drink in the data file.

1. there is no variable SCEVERDRNK. i've been advised by a colleague that those who are assigned inapplicable or -8 on
SCAGE1DRINK are the people who never had an alcoholic drink (as described as Q31 in the questionnaire). is this a correct
assumption?

2. assuming #1, i proceed to create a binary variable for those who have never drank (-8's from above) and those who have had a
drink. when i weight this variable with b_indscus_xw, then i lose the 'never drinkers' or -8. they do not have a weight value. i was
advised from a previous user support question that this is the right weight to use. but now i'm stuck because i lose my 'never drinkers'
if the latter is assumed correctly from '-8'. what should i do?

thanks for any help!
afshin

History

#1 - 10/30/2015 12:24 PM - Redmine Admin

- Category changed from Weights to Data documentation

- Assignee changed from Olena Kaminska to afshin zilanawala
- Target version set to M2

- % Done changed from 0 to 50

Please note that we have no self-completion data for observations with missing value codes -7 (proxy respondent) and -8 (inapplicable). See also
self-completion flag, b_scflag_dv. We are planning to release SCEVERDRNK later this year. The data were collected on a paper questionnaire and
we are aware that a small number of responses are not internally coherent, e.g. some might reply that they did not have a drink in the last 12 months
and then go on to give details about the past week, etc.

On behalf of the team, Jakob

#2 - 10/30/2015 06:42 PM - afshin zilanawala

thanks very much Jakob! i'll look for the data update.
Redmine Admin wrote:

Please note that we have no self-completion data for observations with missing value codes -7 (proxy respondent) and -8 (inapplicable). See
also self-completion flag, b_scflag_dv. We are planning to release SCEVERDRNK later this year. The data were collected on a paper
questionnaire and we are aware that a small number of responses are not internally coherent, e.g. some might reply that they did not have a
drink in the last 12 months and then go on to give details about the past week, etc.

On behalf of the team, Jakob

#3 - 11/02/2015 03:35 PM - Redmine Admin

- Category changed from Data documentation to Data analysis

#4 - 11/09/2015 01:02 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
